a:link       { color: #111111; text-decoration: none; font-family:"Arial"; font-size: 10pt; font-weight: normal }
a:active     { color: #111111; font-family:"Arial"; font-size: 10pt; font-weight: normal }
a:hover      { color: #555555; text-decoration: none; font-size: 10pt; font-family:"Arial"; font-weight: normal }
a:visited    { color: #111111; text-decoration: none; font-size: 10pt; font-family:"Arial"; font-weight: normal }

.menu {font-size: 10pt; text-align:center; line-height:200%; color: #4e0000; font-family:"Arial"; font-weight: bold; margin-left:0; margin-right:0; margin-top:10}
.menu A:link {font-weight: bold; color: #4e0000}
.menu A:visited {font-weight: bold; color: #4e0000}
.menu A:active {font-weight: bold; color: #4e0000}
.menu A:hover {font-weight: bold; color: #888888}

.menu2 {font-size: 10pt; text-align:left; line-height:80%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:20; margin-right:0; margin-top:10}
.menu2 A:link {font-size: 10pt; text-align:left; line-height:80%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}
.menu2 A:visited {font-size: 10pt; text-align:left; line-height:80%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}
.menu2 A:active {font-size: 10pt; text-align:left; line-height:80%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}
.menu2 A:hover {font-size: 10pt; text-align:left; line-height:80%; color: #4e0000; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}

.menu3 {font-size: 12pt; text-align:left; line-height:160%; color: #4e0000; font-family:"Arial"; font-weight: bold; margin-left:0; margin-right:0; margin-top:10}
.menu3 A:link {color: #4e0000}
.menu3 A:visited {color: #4e0000}
.menu3 A:active {color: #4e0000}
.menu3 A:hover {color: #888888}

.plynie {font-size: 12pt; text-align:center; line-height:100%; color: #b21b1b; font-family:"Arial"; font-weight: bold; margin-left:0; margin-right:0; margin-top:0}

.podpis_lewy {font-size: 10pt; text-align:left; line-height:100%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}

.podpis_prawy {font-size: 10pt; text-align:right; line-height:100%; color: #686868; font-family:"Arial"; font-weight: regular; margin-left:0; margin-right:0; margin-top:10}

.tekst {font-size: 10pt; text-align:justify; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:27; margin-right:27; margin-top:10}

.tekstc {font-size: 10pt; text-align:center; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:27; margin-right:27; margin-top:10}

.tekst_projektowanie {font-size: 10pt; text-align:justify; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:15; margin-right:15; margin-top:0}

.tekst_projektowanier {font-size: 10pt; text-align:right; line-height:140%; color: #4e0000; font-family:"Arial";font-weight: bold; margin-left:15; margin-right:15; margin-top:0}

.kontakt {font-size: 10pt; text-align:justify; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:0; margin-right:0; margin-top:10}

.tytul {font-size: 11pt; text-align:justify; line-height:150%; color: #555555; font-family:"Arial";font-weight: bold; margin-left:27; margin-right:20; margin-top:0}

.tytul2 {font-size: 11pt; text-align:center; line-height:150%; color: #555555; font-family:"Arial";font-weight: bold; margin-left:20; margin-right:20; margin-top:0}

.gratis {font-size: 13pt; text-align:center; line-height:100%; color: #ba0000; font-family:"Arial";font-weight: bold; margin-left:0; margin-right:0; margin-top:0}

.gratis2 {font-size: 12pt; text-align:center; line-height:100%; color: #555555; font-family:"Arial";font-weight: bold; margin-left:27; margin-right:20; margin-top:0}

.kontakt_podpis {font-size: 10pt; text-align:justify; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:0; margin-right:0; margin-top:0}

.metamorfozy {font-size: 18pt; text-align:center; line-height:100%; color: #444444; font-family:"Arial";font-weight: bold; margin-left:0; margin-right:0; margin-top:0}

.promocje {font-size: 14pt; text-align:center; line-height:140%; color: #555555; font-family:"Arial";font-weight: normal; margin-left:27; margin-right:27; margin-top:0}

